Subject: Issue with productivity report
From: Abdulqader Ahmed <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Mon, 21 Mar 2022 19:00:24 -0700 (MST)

Hi Deeksha, 

With all due respect. 

This is regarding my productivity report as you can see that there are some fluctuations as one day I did more than target and one day less and I think this is because of miscalculations from my side, as per me I was thinking that as my shift starts from 10:00 pm till 7:00 am I must finish my target in this time as you know after 1 am new productivity will start of another day so I used, to sum up, tickets of 10:00 pm till 1:00 am with tickets of another day from 1:00 am till 7 am but after that Shakeeb made me understand how to do proper productivity calculation rest I am sure I was doing my daily target. 

I am sorry for that and I will do hard in the coming days to avoid it. 
Please note that I am going to compensate in the coming days. 

Thank you for your time. 

Regards 
Abdulqader.